startdde (5.10.24-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 08 Jul 2026 16:26:00 +0800

startdde (5.10.11.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 14 Jun 2023 11:35:43 +0800

startdde (5.10.11) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 处理默认复制模式场景(Bug: 203149)(Influence: 显示模式)
  * fix: 解决注销时闪桌面(Bug: 191385)(Influence: 注销)
  * fix: 修复部分场景下桌面壁纸显示错误的问题(Bug: 201837)(Influence: 复制模式下桌面壁纸和多任务视图壁纸可能不一致)

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 12 Jun 2023 14:58:18 +0800

startdde (5.10.10.3) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * chore: 处理display模块静态检查警告(Influence: 无)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 02 Jun 2023 15:58:56 +0800

startdde (5.10.10.2) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 复制模式不用设置主屏(Bug: 201443)(Influence: 显示)
  * fix: 注销系统后，进入显示模块，亮度调节设置项消失(Bug: 194623)(Influence: wayland模式下进入桌面显示设置)
  * chore: 更新翻译(Task: 267299)(Influence: 翻译)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 26 May 2023 15:44:56 +0800

startdde (5.10.10.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 修复KLV色温模块隐藏的问题(Bug: 200485)(Influence: KLV色温模块)
  * fix: 修复中电金融工控机,双显切换扩展时主屏随机变化问题(Bug: 197949)(Influence: 多屏,主屏)
  * fix: 修复插拔触控屏,触摸屏绑定关系会丢失问题(Bug: 200673)(Influence: 触控屏)
  * fix: 修复开启夜间模式后闪现暖色的问题(Bug: 201049)(Influence: 夜间模式)
  * feat: 华为护眼模式(Task: 268251)(Influence: 默认手动色温值配置)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 25 May 2023 14:20:02 +0800

startdde (5.10.9.3) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: 适配主线wayland色温亮度调节(Task: 266735)(Influence: 主线wayland色温亮度调节)

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 17 May 2023 10:48:54 +0800

startdde (5.10.9.2) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 修复登录页面偏移问题(Bug: 196989)(Influence: 登录界面显示)
  * chore: 增加日志输出(Influence: 日志)
  * chore: 和dde-session-shell解耦(Task: 251417)
  * feat: 华为护眼模式需求(Task: 264375)(Influence: KLV色温)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 12 May 2023 13:56:26 +0800

startdde (5.10.9) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: 为 dde-dconfig-daemon 配置路径(Bug: 182341)
  * feat: 个性化提供界面模式设置(Task: 212923)(Influence: 个性化提供界面模式设置)
  * feat: 密码过期后进入桌面弹出过期消息通知(Task: 23625)(Influence: 密码过期通知)
  * fix: 修复密码未过期弹出通知的问题(Task: 23625)(Influence: 密码过期通知)
  * fix: 修复dbus接口获取的显示器接口为HDMI-A-0，而控制中心显示的为VGA-0的问题(Bug: 181773)(Influence: 重启后dbus获取主屏)
  * fix: 修复X100显卡不显示色温调节项的问题(Bug: 177571)(Influence: 色温显示)
  * perf: 通过内存和硬盘类型判断是否启动wps(Task: 216137)(Influence: wps自启动)
  * fix: 修复zhaoxin机器识别最大亮度错误问题(Bug: 184413)(Influence: 亮度显示)
  * chore: 更新翻译(Task: 212891)(Influence: 翻译)
  * feat: 增加startupNotify名单,强制显示加载状态(Task: 219109)(Influence: 应用启动参数)
  * feat: 修改欢迎界面启动逻辑(Task: 214993)(Influence: 专业版大版本更新)
  * fix: 修复双触控屏双屏复制切换到仅X屏模式时实际效果依然为双屏复制模式的问题(Bug: 179173)(Influence: 仅单屏显示)
  * fix: 修复点击密码过期通知上的立即修改按钮无响应的问题(Bug: 186093)(Influence: 密码过期通知跳转)
  * feat: startdde异步回收僵尸进程(Task: 242299)(Influence: 僵尸进程回收)
  * fix: 修复登录后系统亮度和设置值不一致的问题(Bug: 185943)(Influence: 亮度设置)
  * fix: 修复换不同显示器后系统缩放未改变的问题。(Bug: 186775)(Influence: 系统缩放；改变或增加显示器系统缩放自动设置。)
  * fix: 修复密码过期时，横幅通知和消息预览中，过期天数未与登录（锁屏）上未保持一致的问题(Bug: 188469)(Influence: 密码过期提醒)
  * feat: 修复后端关机界面相关接口失效的问题(Task: 246755)(Influence: 关机相关dbus接口)
  * feat: 新增dconfig配置用于控制是否启动dde-desktop(Task: 242863)(Influence: dconfig)
  * feat: login1重启后,重新inhibit(Task: 242863)(Influence: inhibit)
  * feat: 适配玲珑应用(Task: 229687)(Influence: 适配玲珑应用)
  * fix: 修复密码快过期前，注销或重启登录到桌面后，通知中心未展示相应的消息预览的问题(Bug: 189761)(Influence: 密码过期通知)
  * feat: wayland 环境缩放比默认为 1(Bug: 183521)(Influence: 显示-缩放)
  * chore: 优化启动速度(Influence: wayland下启动时，可能影响显示相关的功能)
  * fix: 注销再登录时间过长(Bug: 188975)(Influence: 注销)
  * fix: watchdog在Stop后因为空指针导致崩溃(Bug: 188975)(Influence: 注销)
  * fix: 移除wps自启动屏蔽的逻辑(Task: 216137)(Influence: wps自启动)
  * fix: 在切换到扩展模式后根据配置设置主屏属性值(Bug: 191395)(Influence: 主屏属性正常显示)
  * perf:  使用 bus 接口获取硬件数据(Task: 157871)(Influence: 无，仅修改脚本中硬件数据获取方式，脚本可以正常运行即可)
  * fix: 修复控制中心分辨率和刷新率为空的问题(Bug: 191233)(Influence: 复制模式下主屏更新)
  * chore: 速度优化(Task: 251417)(Influence: 启动速度优化)
  * chore: 增加pciutils依赖(Bug: 193173)(Influence: 依赖)
  * fix: lshw优化(Task: 251417)(Influence: lshw优化)
  * chore: 优化启动速度(Task: 251417)(Influence: 启动速度理论上会优化)
  * fix: 修复仅单屏切换复制或扩展不成功问题(Bug: 186481)(Influence: 显示)
  * fix: 修复仅单屏切换复制或扩展不成功问题(Bug: 186481)(Influence: 显示)
  * fix: 解决增加显示器到显示器调整好坐标有较长延时(Bug: 193365)(Influence: startdde 屏幕热插拔)
  * fix: dpms off添加配置(Bug: 188981)(Influence: 配置)
  * fix: 增加drm调节背光配置项(Bug: 177509, 177509)(Influence: pgw调节亮度功能)
  * feat: 自动调节背光(Task: 250099)(Influence: 亮度)
  * fix: 设置分辨率后,存储一个设置的分辨率(Bug: 184943)(Influence: 分辨率)
  * fix: 修复换不同显示器后登录界面正常桌面缩放异常的问题。(Bug: 193957)(Influence: 系统缩放；改变或增加显示器系统缩放自动设置。)
  * chore: wayland下取消切换屏幕后设置缩放(Influence: wayland下切换显示器无自动修改缩放率。)
  * fix(display): 优化crtc选择(Bug: 190531)(Influence: 显示)
  * fix: S3前关闭特效(Bug: 188981, 187917)(Influence: 闪屏)
  * fix: S3,S4闪屏问题处理(Bug: 189261, 188981, 187917)(Influence: S3,S4)
  * fix: 增加wayland判断解决kwayland注销崩溃问题(Bug: 188975)(Influence: 注销)
  * fix: 增加VGA判断标志(Bug: 192025)(Influence: 显卡识别)
  * fix: 修复仅eDP幕显示时，插拔HDMI，控制中心模式选项中会闪现仅HDMI显示问题(Bug: 193031)(Influence: 屏幕初始化enable属性)
  * fix: 修复鼠标操作，或滑动翻页过程中，会一直输出大量的startdde无必要日志(Bug: 197677)(Influence: startdde逻辑及日志输出)
  * fix: 修复KLV设置仅HDMI显示，拔插后界面为刷新的问题(Bug: 198507)(Influence: 仅HDMI显示插拔)

 -- Deepin Packages Builder <packages@deepin.org>  Sat, 06 May 2023 11:21:36 +0800

startdde (5.10.2) unstable; urgency=low

  * bump version to 5.10.2

 -- lichangze <lichangze@uniontech.com>  Mon, 9 Jan 2023 16:20:17 +0000

startdde (3.0.7) stable; urgency=low

  * Autobuild Tag 3.0.7 

 -- 范朋程 <fanpengcheng@uniontech.com>  Tue, 2 Aug 2022 14:41:16 +0800

startdde (3.0.7-1) stable; urgency=low

  * Autobuild Tag 3.0.7 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 18:39:37 +0000

startdde (3.0.6-1) stable; urgency=low

  * Autobuild Tag 3.0.6 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 22 Jul 2016 07:48:25 +0000

startdde (3.0.5-2) stable; urgency=low

  * Rebuild Version 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 11:37:03 +0000

startdde (3.0.5-1) stable; urgency=low

  * Autobuild Tag 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 10:07:24 +0000

startdde (3.0.3-3) stable; urgency=low

  * Rebuild Version 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:15:54 +0000

startdde (3.0.3-2) stable; urgency=low

  * Rebuild Version 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 25 Jan 2016 17:50:20 +0000

startdde (3.0.3-1) stable; urgency=low

  * Autobuild Tag 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 22 Jan 2016 19:31:59 +0000

startdde (3.0.2-2) stable; urgency=low

  * Rebuild Version 3.0.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 12 Jan 2016 20:20:22 +0000

startdde (3.0.2-1) stable; urgency=low

  * Autobuild Tag 3.0.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 12 Jan 2016 18:00:40 +0000

startdde (3.0.1-1) stable; urgency=low

  * Autobuild Tag 3.0.1 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 20:49:17 +0000

startdde (3.0.0-1) stable; urgency=low

  * Autobuild Tag 3.0.0 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 20:35:37 +0000

startdde (2.92.3-2) stable; urgency=low

  * Rebuild Version 2.92.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sun, 20 Dec 2015 12:29:49 +0000

startdde (2.92.3-1) stable; urgency=low

  * Autobuild Tag 2.92.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 15:58:30 +0000

startdde (2.92.2-1) stable; urgency=low

  * Autobuild Tag 2.92.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 21:53:28 +0000

startdde (2.92.1-3) stable; urgency=low

  * Rebuild Version 2.92.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 07:24:32 +0000

startdde (2.92.1-2) stable; urgency=low

  * Rebuild Version 2.92.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Mon, 23 Nov 2015 10:22:23 +0000

startdde (2.92.1-1) stable; urgency=low

  * Autobuild Tag 2.92.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:49:43 +0000

startdde (2.91.0-1) stable; urgency=low

  * Autobuild Tag 2.91.0 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Thu, 06 Aug 2015 09:38:28 +0000

startdde (2.90.0-1) stable; urgency=low

  * Autobuild Tag 2.90.0-1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 01 Jul 2015 13:32:44 +0000

startdde (0.0.0) unstable; urgency=medium

  * Unstable release.

 -- 宋文武 <songwenwu@linuxdeepin.com>  Thu, 04 Dec 2014 16:21:16 +0800
